*, HTML
{
	margin: 0;
	padding: 0;
}
BODY
{
	font-family: arial, helvetica, sans-serif;
	font-size: 62.5%;
	text-align: left;
	color: #000;
}
/*----- IDS -----*/
#container
{
	width: 900px;
	margin: 0 auto;
	text-align: left;
}
#menu
{
	height: 40px;
	background: #7E7E7E url(images/menu.png) repeat-x top left;
}
#content
{
	clear: left;
	background: #FFF url(images/content_right.png) repeat-y top right;
}
#content-left
{
	width: 520px;
	float: left;
	padding: 10px;
}
#content-right
{
	width: 290px;
	float: right;
	background: #7E7E7E;
	padding: 10px 30px;
	color: #FFF;
}
#footer
{
	clear: both;
}
/*----- CLASSES -----*/
.hide
{
}
.show
{
}
/*----- HEADINGS -----*/
H1
{
}
H1#logo
{
	background: url(images/logo.png) no-repeat top right;
	text-indent: -2000px;
	height: 150px;
}
H2
{
}
#content-left H2
{
	font-size: 3em;
	color: #7E7E7E;
	margin-bottom: 1em;
	font-family: georgia, "times new roman", serif;
}
H3
{
}
#content-left H3
{
	font-size: 2em;
	color: #7E7E7E;
	margin-bottom: 1em;
	font-family: georgia, "times new roman", serif;
}
#content-right H3
{
	font-size: 1.5em;
	margin-bottom: 1em;
}
H4
{
}
#content-left H4
{
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 1em;
}
H5
{
}
#content-left H5
{
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 1em;
}
/*----------CONTENT---------*/
P
{
	font-size: 1.4em;
	line-height: 1.6em;
	margin-bottom: 1em;
}
#content-right P
{
	font-size: 1.2em;
	line-height: 1.4em;
}
P.quote
{
	font-style: oblique;
	text-align: center;
}
#content-left P.highlight
{
	font-style: oblique;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	background: #EFEFEF;
	border: 1px solid #EEE;
}
#content-right P.highlight
{
	font-style: oblique;
	font-weight: bold;
	color: #666666 text-align: center;
	padding: 10px;
	background: #FDD704;
	border: 1px solid #666666;
}
BLOCKQUOTE
{
	color: #666666;
	line-height: 1.5em;
	margin: 0pt 0pt 0pt 30px;
	padding: 10px 0pt 0pt 20px;
	border: 1px solid #CFCFCF;
	background: #EFEFEF;
	margin-bottom: 1em;
}
/*----- LISTS -----*/
LI
{
}
#content-left LI
{
	margin-left: 20px;
	font-size: 1.4em;
}
#content-right LI
{
	margin-left: 15px;
	font-size: 1.2em;
}
LI P
{
}
OL
{
}
UL
{
}
#content-left UL
{
	margin-bottom: 1em;
}
#content-right UL
{
	margin-bottom: 1em;
}
OL LI
{
}
UL LI
{
}
UL LI UL
{
}
#content-left UL LI UL
{
	margin-bottom: 0;
}
UL LI UL LI
{
}
#content-left UL LI UL LI
{
	font-size: 0.8em;
}
DL
{
	margin-bottom: 1em;
}
#content-left DT
{
	font-size: 1.4em;
	font-weight: bold;
}
#content-right DT
{
	font-size: 1.2em;
	font-weight: bold;
}
#content-left DD
{
	font-size: 1.4em;
	margin-bottom: 1em;
}
#content-right DD
{
	font-size: 1.2em;
}
#content-right DL DD OL LI, DL DD UL LI
{
	font-size: 11px;
	margin-left: 30px;
}
/*----- IMAGES -----*/
IMG
{
}
IMG A
{
}
IMG A:hover
{
}
/*----- LINKS -----*/
A
{
}
#content-right A
{
	color: #FFF;
}
A:hover
{
}
A:visited, A:active, A:focus
{
}
A:visited
{
}
A:active
{
}
A:focus
{
}
/*----- FORMS -----*/
FORM
{
}
FIELDSET
{
}
LEGEND
{
}
LABEL
{
}
INPUT
{
}
TEXTAREA
{
}
INPUT, TEXTAREA
{
}
SELECT
{
}
OPTGROUP
{
}
OPTION
{
}
/*----- TABLES -----*/
TABLE
{
}
CAPTION
{
}
THEAD
{
}
TBODY
{
}
TFOOT
{
}
TR
{
}
TR .alt
{
}
TH
{
}
TD
{
}
/*----- MENU -----*/
#menu UL
{
	list-style: none;
	padding: 0;
	margin: 0;
}
#menu A
{
	display: block;
	font-family: georgia, "times new roman", serif;
	float: left;
	color: #FFF;
	padding: 13px 5px 12px;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
}
#menu A:hover
{
	background: #7F7F7F;
}
#menu LI
{
	/*all list items*/
	float: left;
	position: relative;
	width: auto;
}
#menu LI UL
{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: #7E7E7E;
	/*width: 300px;
margin-top: 40px;*/
}
#menu LI > UL
{
	top: 40px;
	left: 0;
}
#menu LI:hover UL, #menu LI.sfhover UL
{
	display: block;
}
#menu LI LI
{
	display: block;
	float: left;
	clear: left;
	border: 0;
	width: 200px;
}
#menu LI UL LI A
{
	display: block;
	clear: left;
	float: left;
	padding: 5px 10px;
	font-size: 1em;
}
#menu LI UL LI A:hover
{
	border-left: 3px solid #FAD969;
	padding: 5px 10px 5px 7px;
}
/*
*=UTILITY
 */
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix
{
	display: inline-block;
}
/*Hides from IE-mac \*/
* HTML .clearfix
{
	height: 1%;
}
.clearfix
{
	display: block;
}
/*End hide from IE-mac
---CONTACT FORM---*/
#contactformwrapper
{
	margin-top: 20px;
}
#contactformwrapper TABLE TR TD
{
	padding: 7px;
	font-size: 11.5pt;
}
#thankyoumessage
{
	font-size: 13.1pt;
}
